Subject: linux-next: manual merge of the blackfin tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 Apr 2015 10:16:19 +1000

Hi all,

Today's linux-next merge of the blackfin tree got a conflict in
arch/blackfin/mach-common/smp.c between commit a17b4b7487eb ("blackfin:
Use common outgoing-CPU-notification code") from Linus' tree and commit
ca2b83264d99 ("blackfin: make timeout HZ independent") from the
blackfin tree.

I fixed it up (the former supercedes the latter, I think) and can carry
the fix as necessary (no action is required).

P.S. Steven, you committed that blackfin tree patch, but did not add you
Signed-off-by ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]